
QGIS Application - Bug report #9391

Implement human readable listings for WMT-S titleset styles

2014-01-20 09:50 PM - Jeremy Palmer

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Web Services clients/WMS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17989

Description

Within  the "Style" column of the Tileset table on the add WMTS layer dialog, ensure that the WMTS get capabilities layer "Title" tag

values are used in preference to the system "Identifier" tag values.

Associated revisions

Revision edfce689 - 2014-02-15 05:31 PM - Jürgen Fischer

wmts: use title instead of identifier (fixes #9391)

History

#1 - 2014-02-15 09:27 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"edfce6897df0355bb2db1914dfe57c44e705a856".
